uuid: 1117e700-e713-40b6-b08d-99e80255f2d5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_connection
field_name: field_connection
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
